Loading ...
Sorry, an error occurred while loading the content.

115451Re: screen not updated after backspace

Expand Messages
  • Andrei Popescu
    Jul 1, 2010
    • 0 Attachment
      On Mi, 30 iun 10, 12:34:21, Sven Eppler wrote:

      > Debian Etch, 64bit

      Etch doesn't have security support anymore, you should upgrade to Lenny.

      > Vim 7.0.305

      If you stay on Etch and want to try a newer version there is a backport
      of 7.1.314 (the same version as in Lenny) at www.backports.org.

      Regards,
      Andrei
      --
      If you can't explain it simply, you don't understand it well enough.
      (Albert Einstein)
    • Show all 7 messages in this topic